{% extends 'base.html' %}

{% block title %}Accounts{% endblock title %}

{% block content %}
    <table>
        <thead>
            <tr>
                <td>Name</td>
                <td>Number</td>
                <td>Number of receipts</td>
            </tr>
        </thead>
        <tbody>
            {% for account in account_list %}
            <tr>
                <td>{{ account.name }}</td>
                <td>{{ account.number }}</td>
                <td>{{ account.receipts.all|length }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}
